libthemedsupport 1.1.15-1 (ppc64el binary) in ubuntu disco

 This package contains a Guile plugin needed by the Theme-D runtime
 environment. This plugin defines optimized Guile wrappers for some
 math procedures. This plugin also defines Guile wrappers for many
 math functions specified by the C language standard.

Details

Package version:
1.1.15-1
Source:
theme-d 1.1.15-1 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Optional

Package relationships